# OnQueryNotice A private notice has been received
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = message
Window
Query window or console
Description
Triggered when a private notice is received. If you call halt in this event, the message output will be stopped and if the message was going to cause a query window creation, the window will NOT be created.
See also
OnChannelMessage OnChannelNotice

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005